body {
  margin: 0;
  background-color: #f3eee6; /* warm ivory */
  font-family: Georgia, "Times New Roman", serif;
  color: #2a2a2a;
}

.header {
    display: flex;
    justify-content: center;
    font-family: "Rouge Script", cursive;
    font-size: 64px;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 0;
}

.text{
    margin-top: 0;
    display: flex;
    justify-content: center;
}

.fade-in {
    animation: reveal 8s ease-out forwards;
        animation-fill-mode: backwards;
}

@keyframes reveal {
    from {
        clip-path: inset(0 100% 0 0); /* hide right side */
    }
    to {
        clip-path: inset(0 0 0 0); /* fully visible */
    }
}

.fade-in.delay-1 { animation-delay: 2s; }